:root {
  /* Base font size */
  font-size: 10px;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 200 !important;
}

li {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 200 !important;
}
body {
  width: 100vw;
  margin: 0;
  padding: 0;
  overflow-x: hidden !important;
}

.containerContact {
  margin-top: 30vh;
  margin-bottom: 20vh;
}

.formCore {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

textarea {
  resize: none;
}

.form-label {
  font-size: 12px;
  color: #5e9bfc;
  margin: 0;
  display: block;
  opacity: 1;
  -webkit-transition: 0.333s ease top, 0.333s ease opacity;
  transition: 0.333s ease top, 0.333s ease opacity;
}
.form-control {
  border-radius: 0;
  border-color: #ccc;
  border-width: 0 0 2px 0;
  border-style: none none solid none;
  box-shadow: none;
}
.form-control:focus {
  box-shadow: none;
  border-color: #5e9bfc;
}
.js-hide-label {
  opacity: 0;
}
.js-unhighlight-label {
  color: #999;
}

#soon{
  color:#999;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Raleway', sans-serif;
  text-align: center;


}
.btn-start-order {
  background: 0 0 #ffffff;
  border: 1px solid #2f323a;
  border-radius: 3px;
  color: #2f323a;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  line-height: inherit;
  margin: 30px 0;
  padding: 10px 50px;
  text-transform: uppercase;
  transition: all 0.25s ease 0s;
}
.btn-start-order:hover,
.btn-start-order:active,
.btn-start-order:focus {
  border-color: #5e9bfc;
  color: #5e9bfc;
}

footer {
  margin-top: 20vh;
}

/* MOBILE BELOW */

@media screen and (max-width: 760px) {
  .containerContact {
    margin-top: 20vh;
  }
}
